

.modalwin
{
margin-top:180px; text-align:center;font-family:'Oswald';
}



.signinclass1
{
border-top-left-radius:10px;border-bottom-left-radius:10px;width:100%; height:100%; background-color:#911110; color:#fff;height:60px; line-height:60px;font-family:'Oswald'; font-size:18px; font-weight:normal; cursor:pointer;text-decoration:none; 
}
.signinclass1:hover
{
background-color:#CE0000;
}


.signinclass2
{
border-top-left-radius:10px;border-bottom-left-radius:10px;width:100%; height:100%; background-color:#FFCC00; color:#000;height:60px; line-height:60px;font-family:'Oswald'; font-size:18px; font-weight:normal; cursor:pointer;text-decoration:none;
}
.signinclass2:hover
{
background-color:#911110; color:#fff;
}

.signinbar
{
width: 80px; height: 60px; margin-top: 80px; z-index: 999; margin-right: 0px; margin-left: auto; position:fixed; top: 10px; right:0;
}

.errmsgstyle
{
text-align:center;font-family:'Oswald'; font-size:18px; width:100%; line-height:25px;
}

.headerlogoalign
{
width:100px; margin-top:-10px; height:40px;
}

.headerlogoimagealign
{
width:90px; padding-top:15px;
}